@CHARSET "UTF-8";
.adlogic_search_loading_div {
	width: 100px;
	height: 100px;
	background: url(images/3.GIF) no-repeat;
	display: block;
	clear: both;
	margin: 35px auto;
}
#adlogic_job_loading {
    position: absolute;
    width: 100%;
}

#adlogic_search_container {
    position: relative;
}
span.ajb_location li {
    display: none;
}

span.ajb_location li:last-of-type {
    display: inline-block;
}
span.ajb_classification li {
    display: none;
}

span.ajb_classification li:last-of-type {
    display: inline-block;
}
.adlogic_job_results .position {
	border: 1px solid #CCCCCC;
	margin: 10px 5px;
	padding: 10px 10px 20px 10px;
	background-repeat: no-repeat;
	background-origin: content-box;
	background-position: bottom right;
	background-position: 100% 50% !important;
}

.adlogic_job_results .position:hover {
	border: 1px solid #B8BCBC;
}

.adlogic_job_results h2 {
	margin: 0 0 10px 0 !important;
}

.adlogic_job_results h2 a {
	text-decoration: none;
}

.adlogic_job_results h2 a:hover {
	text-decoration: underline;
}

.position div.ajb_standout_bullets ul {
	list-style-type: disc;
	padding-left: 15px;
	margin: 0 0 10px 15px;
	clear: both;
}

.position span.ajb_location ul a, .position span.ajb_classification ul a, .position span.ajb_new ul a {
	text-decoration: none;
}

.position span.ajb_location ul a:hover, .position span.ajb_classification ul a:hover, .position span.ajb_new ul a:hover {
	text-decoration: underline;
}

.position span.ajb_location ul, .position span.ajb_classification ul, .position span.ajb_new ul {
	display: inline-block;
	padding-left: 0px;
	margin-top: 5px;
}

.position span.ajb_location li:first-child, .position span.ajb_classification li:first-child, .position span.ajb_new li:first-child  {
	list-style: none;
	list-style-image: none;
	margin-left: 0;
}

.position span.ajb_location ul li, .position span.ajb_classification ul li, .position span.ajb_new ul li {
	float: left;
	margin: 10px 20px 0px 0px;
}

.position h2 {
display: block;
line-height: 30px;
margin-bottom: 20px;
}

.position 
{
 background-size: 160px !important;
}


.ajb_location ul li a {
background: #006c9e;
padding: 3px 14px;
font-weight: 400;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
list-style: none;
text-transform: uppercase;
color: #fff;
text-transform: uppercase;
font-size: 15px;
border: 2px solid #006c9e;
}
.ajb_location ul li a:hover {
color: #006c9e;
background: #fff;
border: 2px solid #006c9e;
text-decoration: none !important;
text-transform: uppercase;
}

.ajb_classification ul li a {
color: #fff;
background: #323232;
border: 2px solid #323232;
text-transform: uppercase;
font-size: 15px;
padding: 3px 14px;
font-weight: 400;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
list-style: none;
}

.ajb_classification ul li a:hover {
color: #323232;
background: #fff;
border: 2px solid #323232;
text-transform: uppercase;
text-decoration: none !important;
}

span.ajb-job-ad-fresh {
color: #fff;
font-size: 15px;
font-weight: 400;
text-transform: uppercase;
margin-bottom: -4px;
background: url(images/bg-antigue.png) no-repeat;
background-repeat: no-repeat;
border: 2px solid #ff5e00;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
padding: 2px 14px;
list-style: none;
display: inline-flex;
}

span.ajb-job-ad-fresh:hover {
color:#ff5e00;
font-size: 15px;
font-weight: 400;
text-transform: uppercase;
text-decoration: none !important;
margin-bottom: -4px;
background: #fff;
background-repeat: no-repeat;
border: 2px solid #ff5e00;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
padding: 2px 14px;
list-style: none;
display: inline-flex;
}

.ajb_new ul li a { text-decoration: none !important; }
.ajb_new ul li a:hover { text-decoration: none !important; }


.ajb_submit-cv {
	margin-left: 50px;
} 

header span.ajb_submit-cv ul, header span.ajb_job-alert ul {
display: inline-block;
padding-left: 0px;
margin: 0;
}

header span.ajb_submit-cv li:first-child, header span.ajb_job-alert li:first-child {
list-style: none;
list-style-image: none;
margin-left: 0;
}

header span.ajb_submit-cv ul li, header span.ajb_job-alert ul li {
float: left;
margin: 0 10px;
}


/* SUBMIT CV  */

.ajb_submit-cv ul li a {
padding: 8px 21px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
list-style: none;
text-transform: uppercase;
display: inline-flex;
font-size: 16px;
font-weight: 600;
color: #f7941e;
text-transform: uppercase;
background: #fff;
border: 3px solid #f7941e;
}

.ajb_submit-cv ul li a:hover {
padding: 8px 21px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
list-style: none;
text-transform: uppercase;
display: inline-flex;
font-size: 16px;
font-weight: 600;
color: #fff !important;
text-transform: uppercase;
background: url(images/bg-antigue.png) no-repeat;
background-repeat: no-repeat;
background-size: cover;
text-decoration: none;
border: 3px solid #ff5e00;
}

/* JOB ALERT  */
.ajb_job-alert ul li button {
padding: 8px 21px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
list-style: none;
text-transform: uppercase;
display: inline-flex;
font-size: 16px;
font-weight: 600;
color: #f7941e;
text-transform: uppercase;
background: #fff;
border: 3px solid #f7941e;
}


.ajb_job-alert ul li button:hover {
padding: 8px 21px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
list-style: none;
text-transform: uppercase;
display: inline-flex;
font-size: 16px;
font-weight: 600;
color: #fff !important;
text-transform: uppercase;
background: url(images/bg-antigue.png) no-repeat;
background-repeat: no-repeat;
background-size: cover;
text-decoration: none;
border: 3px solid #ff5e00;
}


.position p {
	width: auto !important;
	margin: 0 0 10px !important;
}

.position div.ajb_search_results_meta {
	margin: 0 0 -10px 0;
}

.adlogic_job_results .position br.ajb-clear-div {
	margin: 0;
	padding: 0;
	display: none;
}

div.ajb_job_content {
	margin-top: 20px;
	max-width: 750px;
	display: block;
	clear: both;
}

.adlogic_search_loading_div {
	width: 32px;
	height: 32px;
	background: url(images/ajax-loading.gif) no-repeat;
	display: block;
	clear: both;
	margin-top: -32px;
	float: left;
}

.adlogic_pagination_bar {
	width: 100%;
	margin-top: 0px;
}

.adlogic_pagination_bar ul {
	list-style-type:none;
	margin: 0px auto 0 auto !important;
	display: table;
}
	
.adlogic_pagination_bar ul li {
	padding: 7px;
	float: left;
	text-align: center;
	list-style-type: none;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    display: inline-flex;
    font-weight: 700;
    line-height: 26px;
    font-size: 16px;
}

.adlogic_pagination_bar ul li {
	font-weight: 700;
	color: #fff;
	border-radius: 25px;
	border: 2px solid #006c9e;
	background-color: #006c9e;
	width: 32px;
	line-height: 18px;
	font-size: 17px;
	height: 32px;
	/*dis;
	display: block !important;*/
	margin: 0 8px;
}


.adlogic_pagination_bar ul li a {
	font-weight: 700 !important;
	color: #000000 !important;
	border-radius: 0px !important;
	border: 0px solid #fff !important;
	/*background-color: #fff !important;
	line-height: 21px;*/
	font-size: 17px;
	display: block !important;
}


.prev {
	font-weight: 700 !important;
	color: #323232 !important;
	border-radius: 0px !important;
	border: 0px solid #fff !important;
	background-color: #fff !important;
	width: auto !important;
}

.next {
	font-weight: 700 !important;
	color: #323232 !important;
	border-radius: 0px !important;
	border: 0px solid #fff !important;
	background-color: #fff !important;
	width: auto !important;
}


.adlogic_job_results .ajb_social_sharing_container {
	float:right;
	margin: 0;
	padding: 0;
	margin-top: 40px;
}

.adlogic_job_results .ajb_social_sharing_container .ajb_social_sharing_sites {
	
}

.adlogic_job_results .ajb_social_sharing_sites .ajb_social_sharing_site {
	float: left;
}

.adlogic_job_results .date {
	font-style: italic;
	clear: both;
}

.ajb-save-job {
	height: 32px;
	width: 32px;
	background-image: url('images/star-empty-big.png');
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	margin-left: 10px;
	cursor: pointer;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	padding: 2px;
}

.ajb-save-job:hover, .ajb-save-job:active, .ajb-save-job:focus {
	background-image: url('images/star--plus-big.png');
	cursor: pointer;
	background-color: #EEEEEE;
	height: 32px;
	width: 32px;
	border: 1px solid #CCCCCC;
	box-shadow: 2px 2px 10px 2px #BBBBBB;
}

.ajb-save-job.saved {
	background-image: url('images/star-big.png');
}

.ajb-save-job.saved:hover {
	background-image: url('images/star--minus-big.png');
}

.button-apply a {
-webkit-border-radius: 19px;
-moz-border-radius: 19px;
border-radius: 19px;
background: #f7941e;
padding: 7px 26px;
float: right;
margin-top: -37px;
color: #fff;
font-size: 16px;
font-weight: 600;
line-height: 30px;
text-transform: uppercase;
text-decoration: none;
}

.button-apply a:hover {
-webkit-border-radius: 19px;
-moz-border-radius: 19px;
border-radius: 19px;
padding: 7px 26px;
background: url(images/bg-antigue.png) no-repeat;
background-repeat: no-repeat;
background-size: cover;
float: right;
margin-top: -37px;
color: #fff;
font-size: 16px;
font-weight: 600;
line-height: 30px;
text-transform: uppercase;
text-decoration: none;
}

.ajb-subscribe-job-alerts {
-webkit-border-radius: 19px !important;
-moz-border-radius: 19px !important;
border-radius: 19px !important;
background: #f7941e !important;
padding: 7px 26px !important;
float: right !important;
color: #fff !important;
font-size: 16px !important;
font-weight: 600 !important;
line-height: 30px !important;
text-transform: uppercase !important;
text-decoration: none !important;
border: none !important;
}

.ajb-subscribe-job-alerts:hover {
-webkit-border-radius: 19px !important;
-moz-border-radius: 19px !important;
border-radius: 19px !important;
padding: 7px 26px !important;
background: url(images/bg-antigue.png) no-repeat !important;
background-repeat: no-repeat !important;
background-size: cover !important;
float: right !important;
color: #fff !important;
font-size: 16px !important;
font-weight: 600 !important;
line-height: 30px !important;
text-transform: uppercase !important;
text-decoration: none !important;
border: none !important;
}

.adlogic_job_attachments {
    display: inline-block;
    margin-left: 20px;
 }
 .adlogic_pagination_bar ul li.clean {
    background: transparent !important;
    border: none !important;
}

.adlogic_pagination_bar ul li.prev:before {content: '<';font-size: 48px;font-weight: normal !important; vertical-align: top;}

.adlogic_pagination_bar ul li.next:after {content: '>';font-size: 48px;font-weight: normal !important;}


li.prev {
    margin-right: 15px !important;
}

li.next {
    margin-left: 15px !important;
}

.adlogic_pagination_bar ul li.clean {
}
@media(max-width:1200px) {
	.position h2 {
		display: block;
		float: none !important;
		max-width: none !important;
	}

	.position span.ajb_location ul li, .position span.ajb_classification ul li, .position span.ajb_new ul li {
	margin: 10px 20px 0px 0px;
	}

	.adlogic_job_results .position {
		background: none !important;
		width: 100% !important;
		float: left;
	}
	.adlogic_job_results .position.with-border,
	.adlogic_job_results .position.with-border:hover { margin-left: 0 !important; margin-right: 0 !important; }
	
	div.ajb_job_content {
		max-width: none !important;
		margin: 15px 0;
	}

	.button-apply {
		margin-top: 0 !important;
	}
 
}


@media(max-width:767px) {
.ajb_submit-cv {
	margin-left: 0px;
} 

@media(max-width:520px) {
.adlogic_job_results .ajb_social_sharing_container {
	margin-top: 0px;
}
}
